May 31 2009 Sunday

Quickr 8.2 Upgrade Technote

Be sure to review this document before you upgrade. The InfoCenter link contained in the document below seems to be for the gold release.

Technote 1388702 - Planning your upgrade to Lotus Quickr 8.2
Darren Duke   |   May 31 2009 03:27:56 PM   |    quickr    |  
  |   Next Document   |   Previous Document

Discussion for this entry is now closed.

Comments (1)

Gravatar Image
1 - Mark O’Hara       06/01/2009 1:43:10 AM

We ran into this issue after upgrading to 8.2:

All users see a blank browser screen with java script error on page; "Object expected"

I followed the upgrade steps and everything seemed to go fine during the upgrade. No errors or issues until I tried to load the welcome page.

According to IBM support "...this appears to be a known limitation of the new release. Quickr 8.2 documentation says that "Domino Servlet Manager" is a requirement, but default Domino installations do not have this enabled. Therefore, after 8.2 installation or upgrade, customers will have to make the manual change to their server document if needed, and restart HTTP task."

I thought I was going to have a long night reverting everthing back, but this was a simple fix!